.team__container {
    padding: 96px 0 216px;
}

.team__wrapper {
    padding: 60px;
    border-radius: 28px;
    background: #FFF;
}

.team__title {
    color: var(--color-dark);
    margin-bottom: 36px;
}

.team__descr {
    color: var(--color-dark);
    max-width: 50%;
    margin-bottom: 36px;
}

.team__swiper-container {
    position: relative;
}

.team__item--wrappper {
    height: 393px;
    padding: 12px;
    border-radius: 4px;
}

.team__sub-container {
    max-height: 0;
    overflow: hidden;
    transition: all 1s ease;
}

.team__item--wrappper:hover .team__sub-container {
    max-height: 174px;
    height: 100%;
    height: 174px;
}

.team__empl-descr {
    padding-top: 16px;
}

.team__item-container {
    position: absolute;
    bottom: 12px;
    left: 12px;
}

.team__name {
    margin-bottom: 8px;
}

.team__swiper-button-next {
    width: 24px;
    height: 24px;
    right: -40px !important;
}

.team__swiper-button-next:after {
    content: none !important;
}

.team__swiper-container {
    margin-bottom: 60px;
}

.team__job-row {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    grid-column-gap: 36px;
}

.team__job-col {
    border-radius: 8px;
    border: 1px solid var(--color-optional);
    padding: 36px;
}

.team__job-title {
    color: var(--color-dark);
    margin-bottom: 28px;
}

.team__join-us {
    border-radius: 8px;
    border: 1px solid var(--color-optional);
    padding: 36px;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
}

.team__join-us-title {
    text-align: center;
    color: var(--color-dark);
    margin-bottom: 28px;
}

.team__join-us-descr {
    color: var(--color-dark);
    text-align: center;
    margin-bottom: 28px;
}

.team__job-list {
    display: flex;
    flex-direction: column;
    width: fit-content;
    gap: 16px;
}

.team__job-item {
    border-bottom: 1px solid var(--color-optional);
    padding: 16px 0;
    color: var(--color-dark);
}

.team__job-list .team__job-item:last-child  {
    border-bottom: initial;
}

.team__job-link {
    color: var(--color-dark) !important;
}

.team__wrapper-main {
    padding-left: 600px;
    position: relative;
}

.team__wrapper-main-img {
    width: 586px;
    margin-right: 13px;
    height: 100%;
    position: absolute;
    left: 0;
}

.team__wrapper-main-img img {
        height: 100%;
    object-fit: cover;
    border-radius: 4px;
}

@media screen and (max-width: 1900px) {
    .team__container {
        padding: 96px 60px 216px;
    }
}

@media screen and (max-width: 1500px) {
    .team__container {
        padding-bottom: 132px;
    }

    .team__descr {
        max-width: 80%;
    }
}

@media screen and (max-width: 1300px) {
    .team__job-row {
        grid-template-columns: 100%;
        gap: 36px;
    }

    .team__job-list {
        width: 100%;
    }

    .team__wrapper-main {
        padding-left: 0;
    }

    .team__wrapper-main-img {
        width: 100%;
        position: initial;
        margin-bottom: 16px;
    }

    .team__swiper-container {
        padding-right: 40px;
    }

    .team__swiper-button-next {
        right: 0 !important;
    }
}

@media screen and (max-width: 1200px) {
    .team__container {
        padding: 32px 36px;
    }

    .team__wrapper {
        padding: 36px;
        border-radius: 16px;
    }

    .team__title {
        text-align: center;
        margin-bottom: 16px;
    }

    .team__descr {
        max-width: none;
        margin-bottom: 16px;
    }

    .team__swiper-container {
        padding-right: 36px;
        margin-bottom: 36px;
    }

    .team__swiper-button-next {
        right: 0 !important;
    }

    .team__job-col,
    .team__join-us {
        padding: 16px;
    }

    .team__job-title,
    .team__join-us-title,
    .team__join-us-descr {
        margin-bottom: 16px;
    }

    .team__join-us-btn {
        width: 100%;
    }

    .team__wrapper-main-img {
        margin-bottom: 8px;
    }
}

@media screen and (max-width: 650px) {
    .team__container {
        padding: 32px 8px 16px;
    }

    .team__wrapper {
        padding: 32px 16px;
    }

    .team__swiper-container {
        padding-right: 0;
    }

    .team__job-row {
        gap: 16px;
    }
  }